body,html,table,th,td{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.errortext{color:red;}
#tat_table *{color:#fff!important;} 
table.portalDiary{font-size:11px;border:1px solid #CCC;font-weight:700;color:#575757;}
td.portalDiary{vertical-align:top;border:1px solid #A23A3A;padding:2px;}
hr{font-size:1px;height:1px;border:0;background-color:#CCC;}
table.portal{border:1px solid #000;background-color:#FFF;padding:2px;}
table.portal th{background-color:#000;color:#FFF;font-size:12px;font-weight:bolder;height:20px;}
.portal th a{font-size:11px;color:#FFF2AB!important;font-weight:700;text-decoration:none;}
th.portal{background-color:#000;color:#FFF;font-size:12px;font-weight:bolder;text-align:center;height:20px;}
.dashboard{font-size:14px;font-weight:900;}

table.portal tr.booking{height:20px;}
table.administrator{border:1px solid #666;background-color:#DDD;}
table.administrator td{background-color:#FFF;}
table.dropdown{border:1px solid #666;border-top:0;background-color:#CCC;}
table.daySelect{background-repeat:no-repeat;background-image:url("grid.gif");font-size:11px;font-weight:700;color:#575757;border:1px solid #999;}
td.daySelect{font-size:11px;border:1px solid #CCC;text-align:center;}
table.weekendSelect{border:1px solid #CCC;background-color:#E7ECEF;font-size:11px;font-weight:700;color:#575757;padding:2px;}
td.weekendSelect{background-color:#F1F1F1;text-align:center;}
select.miscore{font-size:9px;width:40px;}
table#tat_table{width:280px;border:1px solid #000;}
div#tipDiv{font-size:11px;position:absolute;visibility:hidden;left:0;top:0;z-index:10000;background-color:#FFF;border:1px solid #000;width:250px;color:#000;line-height:1.3;padding:6px;}
/*td.tab{font-weight:700;font-size:10px;color:#A91519;line-height:20px;text-decoration:none;}*/
table.breadcrumb{font-size:9px;color:#858585;}
td.bc_highlight{font-size:9px;color:#933;}
table.portal td.day{background-color:#9AA9CB;color:#363636;font-weight:700;}
table.portal td.night{background-color:#363636;color:#FFF;}
table.portal td.dayHighlight{background-color:#A0A6B4;color:#FFF;font-weight:700;}
table.portal td.nightHighlight{background-color:gray;color:#FFF;font-weight:700;}
.weatherAlert{color:red;font-weight:700;font-size:15px;}
.hot{color:#F60;font-size:24px;}
.warm{color:#900;font-size:24px;}
.cold{color:#069;font-size:24px;}
.trial{color:red;font-weight:700;font-size:12px;}
button.quantity{color:#555;margin:0;padding:0;}
#leaderboardMarquee{width:380px;height:25px;border:1px solid #CCC;text-align:left;line-height:25px;padding-left:10px;}
.leaderboardMarqueeText{font-weight:700;}
.tennisCourtTitle{text-align:center;color:#000;font-weight:700;}
table.portal td.tennisTime{text-align:center;color:#000;font-style:italic;}
table.portal td.tennisBooked{background-color:#DDD;border:1px solid #999;padding:1px;}
table.portal td.tennisAvailable{border:1px solid #D0FFD0;text-align:center;}
.stateAssoc{position:relative;width:100%;background-color:#E4E4E4;border:1px solid #666;overflow:hidden;margin-bottom:10px;}
.stateAssoc h3{margin:0;padding:1%;}
.stateAssoc div{float:left;width:38%;padding:1%;}
.stateAssoc div *{margin:0;padding:0;}
.addressAssoc{width:78%!important;}
.imageAssoc{position:absolute;right:5px;top:5px;width:130px;height:130px;background-color:#FFF;border:1px solid #666;}
table.portal .lessonTitle{font-size:11px;color:#000;background-color:#8BB1B1;border-bottom:1px solid #666;border-right:1px solid #666;padding:3px;}
table.portal td.lessonTime{font-size:11px;color:#000;background-color:#BAD1D1;border-bottom:1px solid #666;border-right:1px solid #666;padding:3px;}
table.portal td.LessonUnassigned a{font-size:11px;color:#666;text-decoration:none;}
table.portal td.LessonAvailable{text-align:right;border-bottom:1px solid #666;border-right:1px solid #666;padding:3px;}
table.portal td.LessonBooked{background-color:#D6DDE0;font-size:10px;border-bottom:1px dotted #666;border-right:1px solid #666;padding:3px;}
td.dark,table.portal td.pollPercentageBarDefault{background-color:#666;}
table.portalDiary a,table.daySelect a,table.weekendSelect a{font-weight:400;}

table.portal tr.lineHighlight{background-color:#EBEDED;}
table.portal tr.lineHighlight td{background-color:#EBEDED;}
table.portal tr.lineHighlight td.highlight{background-color:#EBEDED;}
table.portal tr.lineHighlight td.boxed{background-color:#EBEDED;border:1px dotted #DDD;height:40px;}
table.portal tr.lineSelect,table.portal tr.lineSelect td{background-color:#ABADAD;}
.footer,.footer a,table.administrator td,table.dropdown td,table.dropdown th{font-size:9px;}
input,select,textarea,button{font-size:11px;background-color:#fff;margin:1px;padding:1px;border:1px solid #333;}
input.radio,input.checkbox{background-color:transparent;}
table.categories,table.display{background-color:#CCC;}
.tabs a:link,.tabs a:visited{font-weight:700;font-size:10px;color:#7F7F7F;line-height:20px;text-decoration:none;}
table.portal td.LessonUnassigned,table.portal td.LessonUnavailable{font-size:11px;background-color:#DCE7E7;text-align:center;border-bottom:1px solid #CCC;border-right:1px solid #666;padding:3px;}
.alert{color:red;font-weight:700;font-size:14px;}
.competitionDate{font-size:12px;margin-top:4px;margin-bottom:4px;font-weight:bold;}
div.overpar{color: #0000FF;}
div.birdie{color: #FF0000;}
div.eagle{color: #FF0000;}
div.albatross{color: #00FF00;}
div.par{color: #000000;}
div.nothing{color: #00FFFF;}
/* Pin Placement */
div.hole{position:relative;float:left;width:16%;text-align:center;height:175px;}
.smallform{padding:0;margin:0;border:0;}
/*tabs*/
.tab{float:left;border:solid 1px silver;line-height:20px;text-decoration:none;padding:3px;margin:1px;white-space:nowrap;}
.tab_on{border-bottom:none}
.tab_off{border-bottom:none;background-image: url("tab_background.jpg")}
.diary {}

/*edits*/
#npBody,#flBody,#cpBody,#acBody{text-align:left;}
#leftAdmin div{float:left;text-align:center;width:70px;margin:5px 2px 5px 0; font: bold}
#search {float:right;width:470px;padding: 0px 2px 0px 0px;margin: 2px 5px 2px 2px;background-color:#CCCCFF;font-size:12px;}
#search div {text-align:right;padding: 2px 0px 5px 0px;font-weight:bold;vertical-align:middle;}
#adminFullWB{border:1px solid #666;background-color:#fff;width:714px;overflow:hidden;padding:3px 0;clear:both;}
#helpBt,#editBt, #leaderboardBt{float:left;height:18px;line-height:18px;border:1px solid #666;border-bottom:none;background-color:#fff;text-align:center;margin:0 5px 0 5px;z-index:10;}
#helpBt{width:50px;}
#editBt{width:130px;}
#helpBt a,#editBt a, #leaderboardBt a{margin:0;padding:0;font-weight:bold;font-size:11px;text-decoration:none;color:#666;}
#leaderboardBt {
width:100px;
} 

.administrator{width:716px;background-color:transparent;font-size:9px;overflow:hidden;margin:5px auto;}
#adminBody{width:100%;background-color:#fff;z-index:10;clear:both;overflow:hidden;margin:5px 0 0 0;clear:both;}
#editEvent,#editCells,#editRows,#utilities{margin-left:5px;width:170px;float:left;border:1px solid #333;text-align:center;background-color:#ebebeb;padding:5px 0;display:inline;}
#editEvent p,#editCells p,#editRows p,#utilities p{color:#333;font-size:14px;font-weight:bold;margin:0 0 4px 0;padding:0;}
#adminBody input,#adminBody .dropLink{padding:3px;font-size:11px;color:#333;border:1px solid #333;background-color:#fff;}
.dropdown  input,#adminBody .dropLink{width:158px;padding:3px 0;margin:1px auto;}
#adminBody .dropLink{width:156px;padding:4px 0;}
#adminBody .dropLink a{color:#333;text-decoration:none;}
#adminMain,#adminBooking{border:1px solid #000;width:100%;height:60px;overflow:hidden;float:left;}
#adminMain div{float:left;margin:7px;width:80px;text-align:center;}
#adminBooking div{float:left;margin:7px;width:80px;text-align:center;}
#rightIco{float:right;margin:0 10px;width:40px;text-align:center;}
#Layer1{background-color:#fff;width:450px;padding:10px;height:250px;overflow:scroll;z-index:1;border:1px solid #333;left:10px;bottom:10px;}
#Layer1H{width:430px;background-color:#666;height:24px;overflow:hidden;}
#Layer1H p{padding:0;margin:0;color:#fff!important;float:left;margin:5px 0 0 10px;font-weight:bold;}
#Layer1H a{padding:0;margin:0;color:#fff!important;text-decoration:none;float:right;margin:5px 10px 0 0;}

#topBarSel{overflow:hidden;width:100%;}
#evoTitleBt{clear:both;margin:5px 0;text-align:center;}

.lineHighlight{background-color:#f7f9f9;}

#tabArea{overflow:hidden;border-bottom:1px solid #999;}
#properties{}
#properties p,#translations p{margin:3px 0;padding:0;}

#topBarN {padding:0 10px;}
#topBarN  a{text-align:right;}

.countdown1{font-weight: bold;color: #0099FF;font-size: 11px;}
.countdown2{font-weight: bold;color: #CC0000;font-size: 11px;}

.diary{text-align:center;margin:5px 0;}
.diary span{padding:0;margin:0 5px;}
.diary *{font-size:14px;font-weight:bold;vertical-align:bottom;}

#competitionSubmissionInProgressFrame {position: absolute;top: 40%;left: 35%;width: 400px;height: 60px;background: #FFCC33;padding: 20px;font-size:14px;}
div.registrationSearchResults {height: 200px; overflow: auto;}
div.searchResults {height: 240px; overflow: auto;}	
	
input.golflinkActionButton{display:inline-block;float:left;height:27px;width:150px;line-height:27px;text-align:center;text-decoration:none;margin:0 0 8px 10px;padding:0;font-size:12px;font-weight:bold;}

#flBody{width:98%;padding:0 1%;background:#ebebeb;overflow:hidden;}
.flLeftAreaOE,.flLeftAreaCMS,.flLeftAreaCal,.flLeftAreaShorts{overflow:hidden;border:1px solid #4a4a4a;background:#fff;border-top-width:5px;margin:0 0 6px 0;padding:0 0 5px 0;font-size:11px;}
.flLeftAreaOE p,.flLeftAreaOE a{float:left;overflow:visible;margin:5px 0 0 5px;font-size:11px;text-align:left;display:inline;}
.flLeftAreaCal p,.flLeftAreaCal a{float:left;background:#ebebeb;overflow:hidden;height:20px;line-height:20px;padding:0;margin:1% 0 0 1%;_margin: 1px 0 0 1px;font-size:12px;text-align:center;width:24%;display:inline;}
.flLeftAreaCal a:hover,.flLeftAreaShorts a:hover{background:#e1e1e1;}
.flLeftAreaShorts a{text-align:center;display:block;padding:3px 0;margin:3px;background:#ebebeb;}
.flRoundContain{border-bottom:1px solid #b5c5d4;overflow:hidden;margin:5px 0 5px 1%;padding:10px 0;width:98%;clear:both;text-align:left;}
.flLeftDay{width:12%;}
.flLeftDate{width:24%;}
.flLeftStat{width:22%;}
.flLeftTime{width:28%;}
#flLeftArea{float:left;overflow:hidden;width:25%;}
#flRightArea{float:right;overflow:hidden;width:74%;border:1px solid #4a4a4a;background:#fff;border-top-width:5px;}
.flHeading{float:left;}
.flDateHeading{float:right;}
.flLeftName{font-size:17px;margin:10px 0 4px 5px;padding:0;font-weight:bold;color:#333;}
.flInline{float:left;overflow:hidden;}
.flDay{width:20px;float:left;color:#333;font-size:12px;font-weight:bold;margin:0 3px 0 0;padding:0 6px;}
.flDate{width:50px;float:left;color:#333;font-size:12px;font-weight:normal;margin:0 3px 0 0;padding:0 6px;}
.flStat{width:47px;float:left;font-size:12px;font-weight:bold;margin:0 3px 0 0;padding:0 6px;text-transform:uppercase;}
.flStat a{font-size:12px;font-weight:bold;}
.flClosed a{color:#900!important;}
.flHidden a{color:#663!important;}
.flOpen a{color:#090!important;}
.flTime{width:50px;float:left;color:#333;font-size:12px;font-weight:normal;margin:0 3px 0 0;padding:0 6px;}
.flCat{width:60px;float:left;color:#333;font-size:12px;font-weight:normal;margin:0 3px 0 0;padding:0 6px;}
.flTitleC{float:left;color:#4987b3;font-size:12px;font-weight:bold;text-decoration:none;margin:0 3px 0 0;padding:0 6px;}
.flTitle{text-transform:uppercase;color:#4987b3;font-size:12px;font-weight:bold;text-decoration:none;}
a:hover.flTitle{color:#930;}
.flDesc{color:#666;font-style:italic;font-weight:normal;font-size:11px;margin-left:10px;}
.flIco{float:right;width:27px;}
.flMainPara{font-weight: bold;margin:0 30px 0 307px;}
.clear{clear:both;}

.countDownGreen{color:green;}
.countDownRed{color:red;}

#acBody{width:100%;margin:0;background:transparent;overflow:hidden;text-align:left;padding:0;}
#npBody{width:910px;margin:0 0 10px 10px;background:#ebebeb;overflow:hidden;text-align:left;padding:10px;clear:both;}
#npBodyF{width:100%;margin:0;background:#fff;overflow:hidden;text-align:left;padding:0;clear:both;}

#npBody h1,#acBody h1,#npBodyF h1{font-weight:bold;color:#666;font-size:18px;margin:2px 0 10px 0;padding:0;line-height:normal;font-family:Verdana,Arial,Helvetica,sans-serif;}
#npBody h2,#acBody h2,#npBodyF h2{font-weight:bold;color:#666;font-size:15px;margin:2px 0;padding:0;line-height:normal;font-family:Verdana,Arial,Helvetica,sans-serif;}
#npBody h3,#acBody h3,#npBodyF h3{font-weight:bold;color:#666;font-size:13px;margin:2px 0;padding:0;line-height:normal;font-family:Verdana,Arial,Helvetica,sans-serif;}
#npBody a,#acBody a,#npBodyF a{text-decoration:none;color:#286380;font-size:12px;}
#npBody a:hover,#npBody a:active,#npBody a:focus,#acBody a:hover,#acBody a:active,#acBody a:focus,#npBodyF a:hover,#npBodyF a:active,#npBodyF a:focus{color:#930;text-decoration:underline;}

/* Form Elements */
form{margin:0;padding:0;}
.npformArea{overflow:hidden;width:100%;}
.npformArea label,.npformArea input,.npformArea textarea,.npformArea img,.npformArea select,.npformArea span{float:left;margin:0 4px 5px 4px;}
.npformArea br{clear:both;height:0;font-size:0;}

.npMainContain,.npMainContainNW{overflow:hidden;border:1px solid #4a4a4a;border-top-width:5px;background:#fff;padding:6px 10px;margin:0 0 10px 0;clear:both;}
.npMainContainNW{_zoom:1;}
.npMainContain{width:888px;}
.npMainContain a:hover,.npMainContain a:active,.npMainContain a:focus,.npMainContainNW a:hover,.npMainContainNW a:active,.npMainContainNW a:focus{text-decoration:underline;}

.npRightTitle{float:right;overflow:hidden;margin:4px 0 0 0;width:auto;}
.npRightTitle span{padding:2px 5px 0 0;float:right;font-weight:bold;}
.npRightTitle img{margin:0 10px 0 3px;float:right;}
.npRightTitle input,.npRightTitle a{display:inline;float:right;}

.npElementContain,.npElementContainB{overflow:hidden;width:100%;clear:both;display:block;}
.npElementContainB input{margin:0;}
.npElementContain{margin:0;padding:2px 0;}
.npElementContainB{border-bottom:1px solid #b5c5d4;margin:0 0 2px 0;padding:4px 0 6px 0;}

/* Round Title */
.cpCompType{width:280px;overflow:hidden;margin:0;padding:0;}

input.npInputBorder{margin:10px 0 0 10px;padding:2px 5px;width:auto;overflow:visible;float:none;height:auto;} /* width and overflow are fixes for IE */
#npBody a.npLinksBorder:hover,#npBody a.npLinksBorder:active,#npBody a.npLinksBorder:focus,#npBody a.npLinksBorderNW:hover,#npBody a.npLinksBorderNW:active,#npBody a.npLinksBorderNW:focus,#acBody a.npLinksBorder:hover,#acBody a.npLinksBorder:active,#acBody a.npLinksBorder:focus,#acBody a.npLinksBorderNW:hover,#acBody a.npLinksBorderNW:active,#acBody a.npLinksBorderNW:focus,#npBodyF a.npLinksBorder:hover,#npBodyF a.npLinksBorder:active,#npBodyF a.npLinksBorder:focus,#npBodyF a.npLinksBorderNW:hover,#npBodyF a.npLinksBorderNW:active,#npBodyF a.npLinksBorderNW:focus{color:#333;background:#f5f5f5;border:1px solid #333;text-decoration:none;}

.npGreyBorder{border:1px solid #ccc;color:#ccc;}

.npLinksMarkupGrey a,.npLinksMarkupBlue a{text-decoration:none;font-weight:bold;font-size:12px;padding:0;margin:0;}
.npLinksMarkupGrey a{color:#333;}
.npLinksMarkupBlue a{color:#4987b3;}

.cpExportTop{float:right;margin:10px 0 0 0;padding:0;}
h2.cpCompName{font-size:17px;margin:10px 0 4px 13px;padding:0;float:left;font-weight:bold;color:#333;}
.cpTopLinksRight{float:right;margin:0 8px 0 8px;padding:0;}

.cpRoundCount,.cpRoundDate,.cpTimeSheetLink,.cpCreateComp,.cpSubClose,.cpTopLinksRight,.cpExportTop,.npLinksBorder,.npLinksBorderNW,.npElementContain div,.npElementContainB div,.npformArea label{display:block;overflow:hidden;line-height:19px;height:20px;}

.cpRoundCount,.cpRoundDate{float:left;color:#333;}
.cpRoundCount{width:50px;font-size:12px;font-weight:bold;margin:0 3px 0 0;padding:0 6px;}
.cpRoundDate{width:45px;font-size:12px;font-weight:normal;margin:0 3px 0 0;padding:0 6px;}
.cpTimeSheetLink{float:left;color:#4987b3;font-size:12px;font-weight:bold;text-decoration:none;margin:0 3px 0 0;padding:0 6px;}
p.cpCreateComp{float:right;padding:0;margin:0;text-align:right;}
.cpCreateComp a,.cpSubClose a{font-weight:bold;color:#333;text-decoration:none;font-size:12px;}
.cpCreateComp img,.cpSubClose img,.cpTopLinksRight img{margin:0 3px 0 0;float:left;}
.cpCreateComp a,.cpSubClose a{float:left;}
p.cpSubClose{display:block;width:120px;float:right;padding:0 0 0 6px;margin:0;text-align:right;}

#acButtonBar{overflow:hidden;width:100%;margin:0 auto;clear:both;}
#acButtonBar a:hover{color:#333;text-decoration:none;}
#acButtonBar a.high{float:left;display:block;text-decoration:none;color:#fff;height:28px;line-height:28px;background-color:#4a4a4a;width:auto;font-size:13px;padding:0 6px;border:1px solid #4a4a4a;border-bottom:none;}
#acButtonBar a.low{float:left;display:block;text-decoration:none;color:#333;height:28px;line-height:28px;background-color:#fff;width:auto;font-size:13px;padding:0 6px;border:1px solid #4a4a4a;border-bottom:none;}

.npLinksBorder{width:118px;margin:0 7px 0 0;}
.npLinksBorder,.npLinksBorderNW,.npGreyBorderNW,.npLinksBorderNWIn,.npInputBorder{float:left;border:1px solid #286380;color:#286380;background:#fff;font-size:12px;text-align:center;padding:0;text-decoration:none;font-weight:bold;}
.npLinksBorderNW,.npGreyBorderNW,.npLinksBorderNWIn{width:auto;padding:0 6px;margin:0 0 0 3px;}
.npLinksBorderNWIn{border:1px solid #286380;background:#286380;color:#fff;}

.npGreyBorder,.npGreyBorderNW{border:1px solid #ccc;color:#ccc;}

.cpRoundCount,.cpRoundDate,.cpTimeSheetLink,.cpCreateComp,.cpSubClose,.cpTopLinksRight,.cpExportTop,.npLinksBorder,.npLinksBorderNW,.npGreyBorderNW,.npLinksBorderNWIn,.npElementContain div,.npElementContainB div,.npformArea label{display:block;overflow:hidden;line-height:19px;height:20px;}
.backgroundGrey{background:#ebebeb;}
.npElementContain .npBoxey{height:auto;}
.npElementContain .npBoxey div{width:80px;background:transparent;border:1px solid #666;font-weight:bold;margin:0 auto;text-align:center;}

/* members directory plus business listings */
.npNameSearch,.npBusCats{overflow:hidden;border:1px solid #4a4a4a;background:#fff;border-top-width:5px;margin:0 0 6px 0;padding:0 0 5px 0;font-size:11px;}
#npBodyF .npNameSearch h2,#npRightArea h2,#npBodyF .npBusCats h2{font-size:15px;margin:4px 0;padding:0;font-weight:bold;color:#333;}
#npBodyF .npNameSearch h2,#npBodyF .npBusCats h2{margin-left:5px;}
#npRightArea h3{font-size:15px;margin:0;padding:10px 0 5px 0;font-weight:bold;color:#333;}
#npRightArea p,#npRightArea div,#npRightArea span{font-size:12px;margin: 3px 0 4px;padding:0;font-weight:normal;color:#333;}
.npNameSearch a{float:left;background:#ebebeb;overflow:hidden;height:20px;line-height:20px;margin:1% 0 0 1%;font-size:12px;text-align:center;width:24%;display:inline;}
.npBusCats a{background:#ebebeb;overflow:hidden;height:20px;line-height:20px;margin:2px 0 0 1%;font-size:12px;text-align:center;width:98%;display:block;}
.npNameSearch a:hover{background:#e1e1e1;}
.npPaddingHz{padding:0 5px;}
#npBodyF .npPaddingHz h2{margin-left:0;}
#npLeftArea{float:left;overflow:hidden;width:25%;}
#npRightArea{float:right;overflow:hidden;width:72%;padding:0 1% 5px 1%;border:1px solid #4a4a4a;background:#fff;border-top-width:5px;}
#npRightArea *{font-size:12px;}
#npRightArea dl{padding:0;margin:0;}
#npRightArea dl br{clear:both;height:0;font-size:0;}
#npRightArea dt{font-weight:normal;float:left;width:180px;padding:4px 0;margin:0;color:#333;font-size:12px;}
#npRightArea dd{padding:4px 0;margin:0 0 0 190px;color:#333;font-size:12px;}
#npRightArea h3{clear:both;}
.npBusCatBt{margin:5px 0 0 0;overflow:hidden;width:100%;}
.npBusCatBt button{padding:3px 5px;line-height:normal;}
.npBusLogo{float:left;}

/* Global width for any date of xx/xx/xx format */
.npDate{width:60px;}
/* Global width for any time of hh:mm format */
.npTime{width:40px;}

.forty{width:40px;}
.fifty{width:50px;}
.seventy{width:70px;}
.eighty{width:80px;}
.eightyFive{width:85px;}
.ninety{width:90px;}
.ninetyFive{width:95px;}
.oneHundred{width:100px;}
.oneFive{width:105px;}
.oneTen{width:110px;}
.oneTwenty{width:120px;}
.oneFifty{width:150px;}
.oneEighty{width:180px;}
.twoThirty{width:230px;}

.tenPercent{width:10%;}
.fifteenPercent{width:15%;}
.nineteenPercent{width:19%;}
.twentyPercent{width:20%;}
.twentyFivePercent{width:25%;}
.thirtyPercent{width:30%;}
.fourtyPercent{width:40%;}
.fiftyPercent{width:50%;}
.oneSeventy{width:170px;}
.fourty{width:40px;}
.eighty{width:80px;}

.margin0{margin:0;}
.padding0{padding:0;}
.floatClear{clear:both;}
.floatLeft{float:left;}
.floatRight{float:right;}
.margin10{margin:10px;}
.paddingV5{padding-top:5px;padding-bottom:5px;} 
.marginH10{margin-left:10px;margin-right:10px;} 
.marginV10{margin-top:10px;margin-bottom:10px;} 
.padding10{padding:10px;}
.paddingV10{padding-top:10px;padding-bottom:10px;}
.paddingH10{padding-left:10px;padding-right:10px;}
.paddingH5{padding-left:5px;padding-right:5px;}
.padding5{padding:5px} 
.overflowHid{overflow:hidden;}
.fontBold{font-weight:bold;}
.hasLayout{_zoom:1;}
.textAlignCenter{text-align:center;}
.textAlignLeft{text-align:left;}
.textAlignRight{text-align:right;}
.widthAuto{width:auto;}
.noWhiteSpace{white-space:nowrap;}
.noBorder{border:none;}
.clearBreak{clear:both;height:0;font-size:0;}

.heightAuto{height:auto;}

#letterContainer, #printButton, #backButton{width: 710px; overflow: hidden; margin: 0 auto}
#clubLogo {float: right; overflow: hidden; width: 210px; margin-bottom: 8px; margin-top: 20px;}
#clubAddress {float: right; overflow: hidden; width: 210px; margin-bottom: 20px; clear: both;}
#LetterOfIntroduction {clear: both; overflow: hidden; width: 710px;margin-top: 20px;}
#letterSignature {clear: both; overflow: hidden; margin-top: 20px; width: 800px;}
#LetterDate { clear: both; width: 500px; overflow: hidden;}

#shortButtonBarN{overflow:hidden;width:100%;margin:0 auto;}
#shortButtonBarN a.high{float:left;display:block;text-decoration:none;color:#fff;height:28px;line-height:28px;background-color:#4a4a4a;width:auto;font-size:13px;padding:0 15px;border:1px solid #4a4a4a;border-right:1px solid #fff;border-bottom:none;}
#shortButtonBarN a.low{float:left;display:block;text-decoration:none;color:#333;height:28px;line-height:28px;background-color:#fff;width:auto;font-size:13px;padding:0 15px;border:1px solid #4a4a4a;border-bottom:none;}
#shortGeneralDetails,#compDetails,#paymentDetails,#bookingRules{overflow:hidden;width:560px;margin:0 auto;border:1px solid #4a4a4a;background:#fff;border-top-width:5px;padding:5px 0;}

#pubModalL{float:left;width:410px;overflow-x:hidden;overflow-y:auto;height:auto;padding:0 10px 10px;line-height:normal;}
#pubModalR{float:left;width:460px;overflow:hidden;height:auto;margin:0 0 0 10px;padding:0 0 10px;line-height:normal;}
#pubModalL input,#pubModalR input{padding:2px;}

.cap_image_class {width: 180px; float: left;}
.cap_image_text {width: 200px; float: left; font-size: 10px;}
.terms_and_conditions {width: 360px; float: left; margin-top: 8px; font-size: 11px;}
.book_players_title {font-size: 14px; font-weight: bold;}
input.makeBookingButton{display:inline-block;float:left;height:25px;width:120px;line-height:25px;text-align:center;text-decoration:none;margin:0 0 0 4px;padding:0;font-size:12px;font-weight:bold;}


.npScrollArea{width:100%;overflow-y:scroll;}

.publicBookingResults td{vertical-align:middle;} 


#npBody h1,#acBody h1{font-weight:bold;color:#666;font-size:18px;margin:2px 0 10px 0;padding:0;line-height:normal;}
#npBody h2,#acBody h2{font-weight:bold;color:#666;font-size:15px;margin:2px 0;padding:0;line-height:normal;}
#npBody h3,#acBody h3{font-weight:bold;color:#666;font-size:13px;margin:2px 0;padding:0;line-height:normal;} 

/* always last */
#npBody .npRedColour,#acBody .npRedColour, .npRedColour{color:#b80202;border-color:#b80202;}
#npBody .npGreenColour,#acBody .npGreenColour, .npGreenColour{color:#060;border-color:#060;}
#npBody .npOrangeColour,#acBody .npOrangeColour, .npOrangeColour{color:#ff7f50;border-color:#ff7f50;}
#npBody .npBlueColour,#acBody .npBlueColour, .npBlueColour{color:#286380;border-color:#286380;}
#npBody .npLGreyColour,#acBody .npLGreyColour, .npLGreyColour{color:#ccc;border-color:#ccc;}
#npBody .npGreyMColour,#acBody .npGreyMColour, .npGreyMColour{color:#666;border-color:#666;}

table.istoolbar td{padding:0!important; margin:0!important;}
